/*	
	Theme Name: ZADARWEB - Child Theme
	Theme URI: http://www.zadarweb.hr
	Author: ZADARWEB
	Author URI: http://www.zadarweb.hr
	Description: Zadarweb Child theme
	Version: 2.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: zadarweb-child
    Template: zadarweb

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
div.header-main {
    padding: 5px 0 5px;
    line-height: 14px;
    background-color: #ffffff !important;
}
.owl-carousel .owl-item img {
    max-height: 550px;
}
.header-nav.header-nav-default , .single-car-data{
	background: rgb(225, 225, 225);
    background: -moz-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -webkit-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -o-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -ms-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: linear-gradient(0deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
}
.car-listing-tabs-unit .car-listing-top-part:before {
	background: rgb(225, 225, 225);
    background: -moz-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -webkit-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -o-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -ms-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: linear-gradient(0deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
}
.single-regular-price {
	padding: 13px 0 13px !important;
    background: rgb(233, 61, 53);
    background: -moz-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -webkit-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -o-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -ms-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: linear-gradient(180deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
}
.car-listing-row .listing-car-item-meta .price, .car-listing-row .listing-car-item-meta .price:before, .stm_listing_tabs_style_2 .stm_listing_nav_list li.active a {
    background: rgb(233, 61, 53);
    background: -moz-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -webkit-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -o-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -ms-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: linear-gradient(180deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
}
.stm_listing_tabs_style_2 .stm_listing_nav_list li a:after {
	border-top: 8px solid #c12330 !important;
}
ul.stm_listing_nav_list.heading-font {
    font-size: 18px !important;
}
.stm_listing_tabs_style_2 .stm_listing_nav_list li a span {
    border-bottom: 0px !important;
}
.car-listing-row .listing-car-item-meta .car-title {
    text-transform: none !important;
    font-size: 15px !important;
    font-weight: 400 !important;
}
.stm-car-medias, .stm-listing-favorite, .stm-listing-compare.stm-compare-directory-new {
    display: none;
}
.stm_listing_tabs_style_2 {
    border-top: 0px !important;
}
.main-menu .header-menu > li:hover > a {
    background: rgb(233, 61, 53);
    background: -moz-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -webkit-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -o-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -ms-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: linear-gradient(180deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    color: #fff !important;
}
h2, .h2 {
    font-weight: 400 !important;
}
.help-bar-compare {
    display: none !important;
}
.stm-border-top-unit {
    border-top: 1px solid #cccccc !important;
}
.stm-button, input[type="submit"], button, .button, .load-more-btn {
    padding: 10px 20px 10px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    background: rgb(233, 61, 53);
    background: -moz-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -webkit-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -o-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: -ms-linear-gradient(90deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
    background: linear-gradient(180deg, rgb(233, 61, 53) 38%, rgb(191, 34, 48) 100%);
}
.stm-border-top-unit .title, .icon-box .icon-text h4.title  {
    font-weight: 400 !important;
}
.header-menu li a {
    font-weight: 400 !important;
    font-size: 15px !important;
}
.header-main .header-address .stm-icon-pin {
    color: #e4e4e4 !important;
    font-size: 24px !important;
}

span.phone-label {
    color: #cccccc !important;
	font-weight: 400 !important;
}
.header-main .header-address .address .heading-font {
    color: #9a9a9a !important;
    font-size: 13px !important;
    line-height: 22px !important;
	text-transform: none !important;
}
.header-main .header-secondary-phone .phone .phone-number {
    color: #9a9a9a !important;
	font-weight: 400 !important;
    font-size: 14px !important;
}
.stm-single-car-contact {
	background: rgb(225, 225, 225);
    background: -moz-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -webkit-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -o-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: -ms-linear-gradient(270deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
    background: linear-gradient(0deg, rgb(225, 225, 225) 0%, rgb(252, 252, 252) 100%);
}
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], textarea  {
    background-color: #ffffff !important;
}
.stm-single-car-contact .title {
    color: #8a8a8a !important;
    font-weight: 400 !important;
}
ul.list-style-1 li {
    position: relative;
    padding-left: 20px;
    padding-right: 40px;
    margin-bottom: 10px;
    display: inline-block;
}
h3, .h3 {
    font-weight: 400 !important;
    letter-spacing: -0.5px !important;
}
.stm-listing-tabs ul li a {
    background: rgba(255, 255, 255, 0.5) !important;
    font-weight: 400 !important;
    color: rgba(42, 42, 42, 0.85) !important;
}
.stm-listing-tabs ul li.active a {
    color: #e41515 !important;
    background-color: #fff !important;
}

.found-cars-cloned {
    display: none;
}
.wpb_revslider_element.wpb_content_element {
	margin-bottom: 0px !important;
}
.owl-carousel .owl-item img {
    width: auto !important;
}
.title-box-disabled {
    height: 0px!important;
}
body {
    font-size: 16px !important;
    line-height: 26px !important;
}